*{
    padding: 0%;
    margin: 0%;
    text-align: left;
    color: white;
}
html{
    background: #5a7fe6;
    background: -webkit-radial-gradient(circle, #5a7fe6 0%, #000000 100%);
    background: radial-gradient(circle, #5a7fe6 0%, #000000 100%);
}
body {
    font-family: sans-serif;
    margin: auto;
    max-width: 1520px;
}
header img{
    width: 100%;
    height: 400px;
}
nav{
    position: sticky;
    top: 20px;
} 

nav ul{
    display: flex;
    justify-content: space-around;
background-color: #5a7fe6;
}

li{  
    list-style: none;
}

a:hover{
    color:black;
}
nav ul li a strong{
    color: black;
    text-decoration: none;
}
nav ul li a:hover{
    display: flex;
    scale: 1.5;
}

article{
    display: flex;
}
h1{
    margin-top: 2%;
    margin-bottom: 1%;
}
h2{
    margin-top: 1%;
    margin-bottom: 1%;
}
figure img{
    display: flex;
}
img{
margin-right: 15px;
}
.historiagrieta{
    margin-left: 3%;
}
.divP{
    display: flex;
    flex-direction: column;
    margin: 2%;
}

.especificaciones{
    display: flex;
    margin-top: 2%;
  
}
.especificaciones article{
    display: flex;
    flex-direction: column;
    margin: 1%;
}
footer{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 1%;
    border: solid black 1px;  
}

footer ul{
    display: flex;
    margin-right: 20%;
}

footer ul li{
    margin-right: 5%;
}
footer p{
    margin-left: 28%;
}
address{
    margin-left: 5%;
}
